const { getThemeVariables } = require("ant-design-vue/dist/theme");

module.exports = Object.assign(
  getThemeVariables({
    dark: false,
  }),
  {
    "primary-color": "#6274DB",
    "component-background": "#ffffff",
    'tree-title-height': "32px"
  }
);
